td {
	font-family: "宋体";
	font-size: 12px;
	color: #2D2D2D;
	line-height: 130%;
}

.border1 {         
border-bottom: 1px solid #ffffff;  
border-top: 1px solid #ffffff; 
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;     
} 
.border2 {         
border-bottom: 1px solid #5f5f5f;  
border-top: 1px solid #5f5f5f; 
border-left: 1px solid #5f5f5f;
border-right: 1px solid #5f5f5f;     
} 
a.bt_link:link {  font-family: "宋体"; font-size: 12px; color: #2d2d2d; text-decoration: none; line-height: 17px}
a.bt_link:active {  
	font-family: "宋体";
	font-size: 12px;
	color: #ff6600;
	text-decoration: underline;
	line-height: 17px;
}
a.bt_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #2d2d2d;
	text-decoration: none;
	line-height: 17px;
}
a.bt_link:hover {  font-family: "宋体"; font-size: 12px; color: #ff6600; text-decoration: underline; line-height: 17px}
a.c_link:link {
	font-family: "宋体";
	font-size: 12px;
	color: #003494;
	text-decoration: none;
	line-height: 17px;
	font-weight: bold;
}
a.c_link:active {
	font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
	text-decoration: underline;
	font-weight: bold;
}
a.c_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #1B82D6;
	text-decoration: none;
	font-weight: bold;
}
a.c_link:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #ff0000;
	text-decoration: underline;
	line-height: 17px;
	font-weight: bold;
}
a.bt_more:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
}
a.bt_more:active {
	font-family: "宋体";
	font-size: 12px;
	color: #ff6600;
	text-decoration: underline;
	line-height: 17px;
}
a.bt_more:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
}
a.bt_more:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #ff6600;
	text-decoration: underline;
	line-height: 17px;
}
a.bt_time:link {  font-family: "宋体"; font-size: 10px; line-height: normal; color: #999999; text-decoration: none}
a:hover {  font-family: "宋体"; font-size: 12px; line-height: normal; color: #FF0000}
.textspace {  font-family: "宋体"; font-size: 12px; line-height: normal; text-decoration: none; padding-top: 4pt; padding-right: 6pt; padding-bottom: 10pt; padding-left: 8pt}
.black:link {FONT-SIZE: 14px; COLOR: #2d2d2d; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
.black:active {FONT-SIZE: 14px; COLOR: #2d2d2d; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
.black:visited {FONT-SIZE: 14px; COLOR: #2d2d2d; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
.black:hover {FONT-SIZE: 14px; COLOR: #FF6600; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
.white:link {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 17px;
}
.white:active {
	COLOR: #FF9900;
	TEXT-DECORATION: underline;
	font-size: 12px;
	line-height: 17px;
}
.white:visited {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-size: 12px;
	line-height: 17px;
}
.white:hover {
	COLOR: #FF9900;
	TEXT-DECORATION: underline;
	font-size: 12px;
	line-height: 17px;
}
.bt_content {  font-family: "宋体"; font-size: 14.8px; font-style: normal; line-height: 150%; color: #003494}
.bt_date {  font-family: "宋体"; font-size: 10px; font-style: normal; line-height: normal; color: #999999}
.px14:link {COLOR: #003494; TEXT-DECORATION: none; font-size: 14.8px; line-height: 20px}
.px14:active {COLOR: #FF0000; TEXT-DECORATION: underline; font-size: 14.8px; line-height: 20px}
.px14:visited {COLOR: #1B82D6; TEXT-DECORATION: none; font-size: 14.8px; line-height: 20px}
.px14:hover {COLOR: #FF0000; TEXT-DECORATION: underline; font-size: 14.8px; line-height: 20px}
.blue14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	color: #003494;
}
.title12:link {
	COLOR: #003494;
	TEXT-DECORATION: none;
	font-size: 14px;
	line-height: 17px;
	font-family: "楷体_GB2312";
}
.title12:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	line-height: 17px;
	font-family: "楷体_GB2312";
}
.title12:visited {
	COLOR: #1B82D6;
	TEXT-DECORATION: none;
	font-size: 14px;
	line-height: 17px;
	font-family: "楷体_GB2312";
}
.title12:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	line-height: 17px;
	font-family: "楷体_GB2312";
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 23px
; color:  #003494
}
.title14:link {FONT-SIZE: 14px; COLOR: #002984; LINE-HEIGHT: 20px; FONT-FAMILY: "KaiTi_GB2312"; TEXT-DECORATION: none}
.title14:active {FONT-SIZE: 14px; COLOR: #002984; LINE-HEIGHT: 20px; FONT-FAMILY: "KaiTi_GB2312"; TEXT-DECORATION: none}
.title14:visited {FONT-SIZE: 14px; COLOR: #002984; LINE-HEIGHT: 20px; FONT-FAMILY: "KaiTi_GB2312"; TEXT-DECORATION: none}
.title14:hover {FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 20px; FONT-FAMILY: "KaiTi_GB2312"; TEXT-DECORATION: none;border:none}
